Bug 1536245

Summary: nss-3.35 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nssAssignee: Kai Engert (:kaie) (inactive account) <kengert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dueno, elio.maldonado.batiz, kdudka, kengert
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nss-3.35.0-1.0.fc26 nss-3.35.0-1.1.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-02-26 15:44:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2018-01-19 00:22:57 UTC
Latest upstream release: 3.35
Current version/release in rawhide: 3.34.0-2.fc28
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/

Comment 1 Upstream Release Monitoring 2018-01-19 00:23:14 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2018-02-12 15:00:14 UTC
nss-3.35.0-1.1.fc27 nss-softokn-3.35.0-1.0.fc27 nss-util-3.35.0-1.0.fc27 nspr-4.18.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fdb6b936e4

Comment 3 Fedora Update System 2018-02-12 15:00:24 UTC
nss-3.35.0-1.0.fc26 nss-softokn-3.35.0-1.0.fc26 nss-util-3.35.0-1.0.fc26 nspr-4.18.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bc14e16004

Comment 4 Fedora Update System 2018-02-12 19:10:53 UTC
nspr-4.18.0-1.fc26, nss-3.35.0-1.0.fc26, nss-softokn-3.35.0-1.0.fc26, nss-util-3.35.0-1.0.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bc14e16004

Comment 5 Fedora Update System 2018-02-13 07:59:52 UTC
nspr-4.18.0-1.fc27, nss-3.35.0-1.1.fc27, nss-softokn-3.35.0-1.0.fc27, nss-util-3.35.0-1.0.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fdb6b936e4

Comment 6 Fedora Update System 2018-02-26 15:44:08 UTC
nspr-4.18.0-1.fc26, nss-3.35.0-1.0.fc26, nss-softokn-3.35.0-1.0.fc26, nss-util-3.35.0-1.0.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-02-26 16:53:09 UTC
nspr-4.18.0-1.fc27, nss-3.35.0-1.1.fc27, nss-softokn-3.35.0-1.0.fc27, nss-util-3.35.0-1.0.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.